Subject: Ticket Assigned - need escalation // POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Feb 2022 11:22:06 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // POD ambareen shahzad shaikh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ambareen shahzad shaikh Bot:  Hi Ambareen Shahzad Shaikh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9557348673 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524335868            
 03:11 PM, 12th Feb                     ambareen shahzad shaikh                    Ok           03:11 PM, 12th Feb                   Mohammed                   Hi Ambareen , Thank you for contacting us. I'm Tawfik. I will be happy to help you.           03:11 PM, 12th Feb                     ambareen shahzad shaikh                    My order status shows delivered but I haven't received my order           03:12 PM, 12th Feb                     ambareen shahzad shaikh                    Even received a msg saying it has been delivered           03:12 PM, 12th Feb                     ambareen shahzad shaikh                    I had already made the payment           03:12 PM, 12th Feb                   Mohammed                   Please allow me a moment to check this for you.           03:12 PM, 12th Feb                     ambareen shahzad shaikh                    Sure           03:12 PM, 12th Feb                     ambareen shahzad shaikh                    I didn't even receive a
 ny call from delivery to confirm my address...nor was I shared the contact details of the delivery person           03:14 PM, 12th Feb                   Mohammed                   We have checked and we would like to inform you that our courier team contacted on (971524335868) and delivered the order on (2/12/22).           03:15 PM, 12th Feb                   Mohammed                   Could you please confirm is this your correct phone number 971524335868?           03:15 PM, 12th Feb                     ambareen shahzad shaikh                    I have received the order...it was left outside at the doorsteps           03:15 PM, 12th Feb                     ambareen shahzad shaikh                    But I didn't receive any call or anything           03:15 PM, 12th Feb                     ambareen shahzad shaikh                    I just checked, so found it lying outside           03:16 PM, 12th Feb                   Mohammed                   We sincerely apologize for any inco
 nvenience caused,           03:17 PM, 12th Feb                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:18 PM, 12th Feb                     ambareen shahzad shaikh                    Thank you           03:18 PM, 12th Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:18 PM, 12th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:21 PM, 12th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3882653